image:
  name: hashicorp/packer:light
  entrypoint:
    - '/usr/bin/env'

before_script:
  - apk add ansible

stages:
  - validate
  - build

validate:
  stage: validate
  script: packer validate packer.json


build:
  stage: build
  script: packer build packer.json
